LIVE-BUILD(1)

NOM
lb_clean - Clean build directory

SYNOPSIS
lb clean [OPTIONS]

DESCRIPTION
lb clean is a high-level command (porcelain) of live-build(7), the Debian Live tool suite.

lb clean est responsable du nettoyage après la construction d'un système. Il supprime les répertoires de constructions, et supprime d'autres fichiers y compris les fichiers de stage, et tout détritus oublié par les autres commandes live-build.

OPTIONS
En plus de ses options spécifiques lb clean fonctionne avec toutes les options génériques de live-build. Voir live-build(7) pour une liste complète de toutes les options génériques de live-build options.

--all
    supprimes le chroot, le binaire, le stage et la source. Le répertoire de cache est conservé. C'est l'opération par défaut et sera activé si aucun argument n'est donné.

--cache
    supprime les répertoires de cache.

--chroot
    démonte et retire le répertoire de chroot.

--binary
    supprime tous les caches, fichiers, répertoires et fichiers de stage relatifs au binaire.

--purge
    supprime tout, y compris tous les caches. Le répertoire de configuration est conservé.

--remove
    supprime tout, y compris le cache des paquets mais pas le cache de stage. Le répertoire de configuration est conservé.

--stage
    supprime tous les fichiers de stage.

--source
    supprime tous les caches, fichiers, répertoires et fichiers de stage relatifs aux sources.

FICHIERS

auto/clean

VOIR AUSSI
live-build(7)

Ce programme est une partie de live-build.

PAGE D'ACCUEIL
More information about live-build and the Debian Live project can be found on the homepage at <https://wiki.debian.org/DebianLive>.

BOGUES
Bugs can be reported by submitting a bug report for the live-build package in the Bug Tracking System at <http://bugs.debian.org/> or by writing a mail to the Debian Live mailing list at <debian-live@lists.debian.org>.

AUTEUR
live-build was originally written by Daniel Baumann <mail@daniel-baumann.ch>. Since 2016 development has been continued by the Debian Live team.